<div id="card">
    <div id="cardHeader">
        <div id="cardHeaderInfos">
            <span class="cardInfo cardNote"></span>
            <span class="cardInfo cardInfoPoste"></span>
        </div>
        <img id="cardPhoto" src="res/photos/none.jpg">
    </div>
    <div id="cardContent">
        <div id="cardInfos">
            <span></span>
            <div><span></span><img src="res/shirt.png"></div>
            <div><span></span><img src="res/ball.svg"></div>
            <div><span></span><img src="res/assistIconGreen.png"></div>
        </div>
        <div id="cardStats">
            <div class="cardStatBloc">
                <span class="cardStat">VIT: <span class="note"></span></span>
                <span class="cardStat">DEF: <span class="note"></span></span>
                <span class="cardStat">PAS: <span class="note"></span></span>
            </div>
            <div class="cardStatBloc">
                <span class="cardStat">PHY: <span class="note"></span></span>
                <span class="cardStat">TIR: <span class="note"></span></span>
                <span class="cardStat">DRI: <span class="note"></span></span>
            </div>
        </div>
    </div>
    <div id="cardGraph">
        <canvas id="myChart"></canvas>
    </div>
</div>